export const statusCodes = {
	IDLE: "idle",
	LOADING: "loading",
	SUCCESS: "success",
	ERROR: "error",
};

export const contactGroups = {
	A: [],
	B: [],
	C: [],
	D: [],
	E: [],
	F: [],
	G: [],
	H: [],
	I: [],
	J: [],
	K: [],
	L: [],
	M: [],
	N: [],
	O: [],
	P: [],
	Q: [],
	R: [],
	S: [],
	T: [],
	U: [],
	V: [],
	W: [],
	X: [],
	Y: [],
	Z: [],
};
